> For the complete documentation index, see [llms.txt](https://docs.openreview.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.openreview.net/v1/how-to-guides/communication/how-to-send-decision-notifications-using-the-ui.md).

# How to Send Decision Notifications Using the UI

After the decision stage closes, you will see the [Post Decision Stage](/v1/reference/stages/post-decision-stage.md) option on your venue request form. You will be able to use this stage to send bulk decision notifications to authors.

1. Select "Yes, send an email notification to the authors" for the "Send Decision Notifications" field.
2. Customize the Email Content Fields. There should be one per decision type for your venue. **Do not remove the parenthesized tokens.** Any fields in curly braces will be populated with the information for each paper. You can customize anything in the message so long as you do not remove the curly braces.
3. Click submit and notification emails will be sent to all authors.

Note that if you run the Post Decision Stage multiple times, new decision notifications will not be sent again even when "Yes, send an email notification to the authors" is selected. To re-send decision notifications, you should use the[ python client](https://docs.openreview.net/how-to-guides/communication/how-to-send-messages-with-the-python-client).


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.openreview.net/v1/how-to-guides/communication/how-to-send-decision-notifications-using-the-ui.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `build a script that syncs our docs to a CMS` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
